#researchUnit {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.researchUnitItem {
	height: 60px;
	margin-top: 5px;
}
.researchUnitItemPhoto {
	position: relative;
	float: left;
	height: 60px;
	width: 60px;
	text-align: center;
	vertical-align: middle;
}
.researchUnitItemName {
	position: relative;
	float: left;
	height: 60px;
	margin-left: 10px;
	text-align: left;
	vertical-align: middle;
	font-size: 15px;
}

#linkWidget {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.linkItem {
	height: 60px;
	margin-top: 5px;
}
.linkItemPhoto {
	position: relative;
	float: left;
	height: 60px;
	width: 100px;
	text-align: center;
	vertical-align: middle;
}
.linkItemName {
	position: relative;
	float: left;
	height: 60px;
	margin-left: 10px;
	text-align: left;
	vertical-align: middle;
	font-size: 15px;
}

#cv_page-wrap {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.cvItem {
	margin: 20px;
	height: 170px;
}
.cvItemPhoto {
	float: left;
	width: 30%;
}
.cvItemData {
	float: left;
	width: 70%;
}
.cvItemText {
	font-family: Georgia, Serif;
	font-style: italic;
	color: #666;
	margin: 10px;
}

.projectItem {
	vertical-align: middle;
	height: 170px;
	margin-bottom: 25px;
}
.projectImage {
	float: left;
	width: 180px;
	height: 135px;
	text-align: center;
	vertical-align: middle;
}
.projectText {
	float: left;
	text-align: justify;
	vertical-align: middle;
	font-size: 15px;
	margin-left: 15px;
	width: 400px;
}

h2_cv{font-size:20px;line-height:13px;font-weight:bold;margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}
h2_cv.title_cv{border-bottom:1px solid #fafafa;font-size:18px;text-shadow:0 1px 0 #fff,1px 2px 2px #aaa;padding:5px 10px;color:#345;line-height:26px;}
h2_cv.title_cv a{color:#345;}
h2_cv.title_cv a:hover{color:#4a630f;}
